extends ../layout.pug
block content
      ol.breadcrumb
        li.breadcrumb-item
          a(href='#') Dashboard
        li.breadcrumb-item.active Overview
      // Icon Cards
      .row
        .col-xl-3.col-sm-6.mb-3
          .card.text-white.bg-primary.o-hidden.h-100
            .card-body
              .card-body-icon
                i.fas.fa-fw.fa-comments
              .mr-5 26 New Messages!
            a.card-footer.text-white.clearfix.small.z-1(href='#')
              span.float-left View Details
              span.float-right
                i.fas.fa-angle-right
        .col-xl-3.col-sm-6.mb-3
          .card.text-white.bg-warning.o-hidden.h-100
            .card-body
              .card-body-icon
                i.fas.fa-fw.fa-list
              .mr-5 11 New Tasks!
            a.card-footer.text-white.clearfix.small.z-1(href='#')
              span.float-left View Details
              span.float-right
                i.fas.fa-angle-right
        .col-xl-3.col-sm-6.mb-3
          .card.text-white.bg-success.o-hidden.h-100
            .card-body
              .card-body-icon
                i.fas.fa-fw.fa-shopping-cart
              .mr-5 123 New Orders!
            a.card-footer.text-white.clearfix.small.z-1(href='#')
              span.float-left View Details
              span.float-right
                i.fas.fa-angle-right
        .col-xl-3.col-sm-6.mb-3
          .card.text-white.bg-danger.o-hidden.h-100
            .card-body
              .card-body-icon
                i.fas.fa-fw.fa-life-ring
              .mr-5 13 New Tickets!
            a.card-footer.text-white.clearfix.small.z-1(href='#')
              span.float-left View Details
              span.float-right
                i.fas.fa-angle-right
      // Area Chart Example
      .card.mb-3
        .card-header
          i.fas.fa-chart-area
          |             Area Chart Example
        .card-body
          canvas#myAreaChart(width='100%' height='30')
        .card-footer.small.text-muted Updated yesterday at 11:59 PM
      // DataTables Example
      .card.mb-3
        .card-header
          i.fas.fa-table
          |             Data Table Example
        .card-body
          .table-responsive
            table#dataTable.table.table-bordered(width='100%' cellspacing='0')
              thead
                tr
                  th Name
                  th Position
                  th Office
                  th Age
                  th Start date
                  th Salary
              tfoot
                tr
                  th Name
                  th Position
                  th Office
                  th Age
                  th Start date
                  th Salary
              tbody
                tr
                  td Tiger Nixon
                  td System Architect
                  td Edinburgh
                  td 61
                  td 2011/04/25
                  td $320,800
                tr
                  td Garrett Winters
                  td Accountant
                  td Tokyo
                  td 63
                  td 2011/07/25
                  td $170,750
                tr
                  td Ashton Cox
                  td Junior Technical Author
                  td San Francisco
                  td 66
                  td 2009/01/12
                  td $86,000
        .card-footer.small.text-muted Updated yesterday at 11:59 PM